是源的问题吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

是源的问题吗?

#1

帖子 hethe » 2005-09-07 12:07

今天运行sudo apt-get update,出现“

无法下载 http://archive.ubuntu.org.cn/ubuntu/dis ... ackages.gz MD5Sum mismatch
无法下载 http://archive.ubuntu.org.cn/ubuntu/dis ... Sources.gz MD5Sum mismatch
无法下载 http://archive.ubuntu.org.cn/ubuntu/dis ... Sources.gz MD5Sum mismatch
Reading package lists... Done
W: Couldn't stat source package list http://archive.ubuntu.org.cn breezy/universe Packages (/var/lib/apt/lists/archive.ubuntu.org.cn_ubuntu_dists_breezy_universe_binary-i386_Packages) - stat (2 没有那个文件或目录)
W: You may want to run apt-get update to correct these problems
E: 有一些索引文件不能下载,它们可能被忽略了,也可能转而使用了旧的索引文件。
上次由 hethe 在 2005-09-07 12:15,总共编辑 1 次。
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#2

帖子 leal » 2005-09-07 12:10

先运行sudo apt-get update 更新一下列表
用心×恒 | 豆瓣 | 门户 | Blog
qchem
帖子: 106
注册时间: 2005-09-04 21:03
送出感谢: 0
接收感谢: 0

#3

帖子 qchem » 2005-09-07 12:33

我觉得是源的问题
我把源都换成主站的就OK了
头像
hethe
帖子: 3666
注册时间: 2005-08-01 9:14
送出感谢: 0
接收感谢: 0

#4

帖子 hethe » 2005-09-07 12:39

好像是,我转到国外的源就好了,请oneleaf老大看一下
回复

回到 “老旧版本支持”